@0    = ~Итак, вы здесь. Мне доложили, что вас видели с группой дроу к востоку отсюда. Как это понимать? Объяснитесь немедленно!~
@1    = ~Это верно. Мы разговаривали с Фалл, охотницей-дроу. Она и её дроу - последователи Эйлистраи.~
@2    = ~Вы неверно поняли! Это не то, о чём вы подумали! Они... они - последователи Эйлистраи!~
@3    = ~Если вы не понимаете, что происходит, то не лучше ли будет позвать ваших мудрецов, чтобы они истолковали мои поступки? Ах, да, те дроу просили меня кое-что вам передать.~
@4    = ~Расскажите подробней.~
@5    = ~Помощь пришла с той стороны, с которой вы её не ждали. Хорошо, если вы хотите знать больше, то у меня есть письмо, написанное Фалл. Они - не те дроу, с которыми вы сражаетесь, Эльхан. Думаю, вы отлично знаете, кто такая Эйлистраи.~
@6    = ~(Берёт у вас письмо и читает его.)~
@7    = ~Понятно. Действительно, помощь пришла с весьма неожиданной стороны. Нам следует принять их предложение.~
@8    = ~Подождите немного. Я напишу ответ на письмо, которое вы мне принесли. Передайте его Фалл. Если то, что она написала, действительно правда, то они предлагают нам помощь. Это благородное предложение. Позже я пошлю к ним одного из своих мудрецов. Эти дроу могут увеличить наши шансы на победу.~
@9    = ~(Вскоре он заканчивает своё послание.) Вот, возьмите его и передайте Фалл.~
